.header {
    display: flex;
    width: 90vw;
    height: 20vh;
    text-align: center;
    background-color: white;
    margin-top: 5vh;
}

.header h1 {
    text-align: center;
    margin-left: 30vw;
    color: #05668d;
    font-weight: bolder;
}